Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Hey Mockingjay! Dont tell me you are over this hunger games obsession of mine! Well, in any case- you'll still be my mockingjay ;) So, I found this place where I can send my future self letters,...

Kompletten Brief lesen

test xxxxx fantastisch idee toch

Kompletten Brief lesen

Happy Birthday ???????????? Forgot to add this part in the previous email. Ooopsies You really should not have given me your email????????

Kompletten Brief lesen

Stop fearing human words, Mikhail.

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben